{% extends 'base.html' %}
{% load static %}
{% block title %}{{ forumpost.title}} {% endblock %}
{% block content %}
<h2>{{ forumpost.title }}</h2>
<h3> by {{forumpost.author.first_name}} {{ forumpost.author.last_name }}</h3>
<p>{{forumpost.pub_datetime}}</p>

<br>
<p>{{forumpost.body}}</p>
<br>

<h2>POST REPLIES:</h2>
<br>

{% for reply in replys %}
	<h3> by {{reply.author.first_name}} {{ reply.author.last_name }}</h3>
	<p>{{reply.pub_datetime}}</p>
	<br>
	<p>{{reply.body}}</p>
	<br>
{% endfor %}

<button> <a href="{% url 'forum:forumpost-edit' forumpost.pk %}">Edit Post</a></button>

{% endblock %}